package com.yeejoin.amos.patrol.business.entity.mybatis;

public class CheckTraListBo {
	/**
	 * 巡检轨迹业务对象
	 */
	
	/**
	 * 巡检人id
	 */
	private Long userId;
	
	/**
	 * 巡检人id
	 */
	private Long routeId;
	
	/**
	 * 轨迹名称（路线名称）
	 */
	private String traName;
	
	/**
	 * 巡检人名称
	 */
	private String userName;
	
	/**
	 * 计划id
	 */
	private Long planId;
	
	/**
	 * 巡检人日期时间
	 */
	private String checkTime;
	
	/**
	 * 巡检记录id
	 */
	private Long checkId;

	public Long getUserId() {
		return userId;
	}

	public void setUserId(Long userId) {
		this.userId = userId;
	}

	public Long getRouteId() {
		return routeId;
	}

	public void setRouteId(Long routeId) {
		this.routeId = routeId;
	}

	public String getTraName() {
		return traName;
	}

	public void setTraName(String traName) {
		this.traName = traName;
	}

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public Long getPlanId() {
		return planId;
	}

	public void setPlanId(Long planId) {
		this.planId = planId;
	}

	public String getCheckTime() {
		return checkTime;
	}

	public void setCheckTime(String checkTime) {
		this.checkTime = checkTime;
	}

	public Long getCheckId() {
		return checkId;
	}

	public void setCheckId(Long checkId) {
		this.checkId = checkId;
	}

}
